@charset "UTF-8";
/* ------------------------------------------------------------------------
TITLE       : 日刊スポーツ ＭＬＢプレーオフ2015用css
DATE       : 2015/08/31
URL         : https://www.nikkansports.com/baseball/mlb/playoff/2015/css/playoff-style.css
AUTHOR  : nikkansports.com
------------------------------------------------------------------------- */


/*  genre-nav +++++++++++++++++++++++++++++++++++ */
.genre-playoff #genreNav .genre-nav li.genre-nav_playoff a {
	background-color: #e6e6e6;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

/*  トップページ +++++++++++++++++++++++++++++++++++ */
.theme-top #contentsArea {
	margin-bottom: 2em;
}
.theme-top #contentsArea p {
	margin-bottom: 2px;
	line-height: 1.6;
}

/*  .theme-nav +++++++++++++++++++++++++++++++++++ 
.theme-top .theme-nav li.theme-nav_top a {
	color: #222;
}
.theme-top .theme-nav li.theme-nav_top a:after {
	color: #119dce;
} */

/*  .pageTab +++++++++++++++++++++++++++++++++++ */
.pageTab {
	margin-top: 20px;
}

/*  p.memo +++++++++++++++++++++++++++++++++++ */
p.memo {
	font-size: 85%;
	margin: 8px 0 10px;
}

/*  .date +++++++++++++++++++++++++++++++++++ */
table.iTable td.date span{
	display:block;
}

/*  .attention +++++++++++++++++++++++++++++++++++ */
.attention {
	line-height: 1.4em;
}

/* table
+++++++++++++++++++++++++++++++++++ */
.contents-playoff table{
	margin-bottom: 10px;
}
/*
.contents-playoff th.round { width:6%; }
.contents-playoff th.time { width:14%; }
.contents-playoff th.timeJP { width:14%; }
.contents-playoff th.home { width:23%; }
.contents-playoff th.score { width:18%; }
.contents-playoff th.visitor { width:23%; }
*/
.contents-playoff .home,
.contents-playoff .visitor{
	width:25%;
}

.contents-playoff td.round,
.contents-playoff td.time,
.contents-playoff td.timeJP,
.contents-playoff td.score { 
	white-space: nowrap;
	text-align:center;
}

.contents-playoff td.round { background:#F2F2F2;}
.contents-playoff td.home { padding-right:0.7em; }
.contents-playoff td.visitor { padding-left:0.7em; }




p.memberPO{
	border:1px solid #E2E2E2;
	margin-bottom: 10px;
	padding:0.4em 0.3em;
	border-radius: 5px;
}
p.memberPO span{
	background:#E2E2E2;
	padding:0.2em 0.3em 0.1em;
	border-radius: 3px;
	font-weight:bold;
	font-size:90%;
	color:#555;
}


.contents-playoff p.alTitle,
.contents-playoff p.nlTitle,
.contents-playoff p.wTitle {
	font-size: 90%;
	font-weight: bold;
	margin: 25px 0 0 0;
	padding: 5px;
	text-align: left;
	border-left: 7px solid #CEC994;
}
.contents-playoff p.alTitle { border-color: #DDB3B6; color:#99464B; }
.contents-playoff p.nlTitle { border-color: #9EAED6; color:#455B93; }
.contents-playoff p.wTitle { border-color: #CEC994; color:#9B9326; }

.contents-playoff p.tableTitleW ,
.contents-playoff p.tableTitleN ,
.contents-playoff p.tableTitleA {
	margin-top: 15px;
	padding: 4px 0 3px 5px;
	font-size: 90%;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	background: none repeat scroll 0 0 #ADA761;
}
.contents-playoff p.tableTitleA {
	background-color: #B27E82;
}
.contents-playoff p.tableTitleN {
	background-color: #7E8CB2;
}



.yaguraWrap{text-align:center;}
.yaguraWrap img {margin-bottom: 20px; width: 600px;}

p#info {
	font-size: 80%;
	text-align: right;
}



